@charset "utf-8";

.gramainbox{
	margin-left:130px;
	_margin-left:110px;
}

.gravure_hl{
	margin:0px 0px 5px 4px;
}

.gravurethum{
	width:463px;
	margin:10px 0px 0px 3px;
	float:left;
}

.gravureprofbox{
	width:246px;
	height:253px;
	background-image:url("../img/gravure_profbox.jpg");
	background-repeat:no-repeat;
	padding:10px;
	margin:8px 0px 0px 10px;
	float:left;
}

.graname{
	color:#503228;
	font-size:18px;
	font-weight:bold;
	height:24px;
	background-image:url("../img/tpnfnameicon.gif");
	background-repeat:no-repeat;
	line-height:130%;
	padding-left:27px;
	margin:5px 20px 0px 5px;
	float:left;
}

.graage{
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	margin-top:8px;
	float:left;
}

.grathreesize{
	color:#ff3467;
	font-weight:bold;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing:2px;
	margin:8px 0px 0px 12px;
	_padding:10px 0px 0px 0px;
}

.gravureprofbox hr{
	border-top:dashed 1px #ff8899;
	border-right:dashed 1px #fff8f9;
	border-bottom:dashed 1px #fff8f9;
	border-left:dashed 1px #fff8f9;
	margin:10px 10px 0px;
	_margin:0px 10px 0px;
}

.gracmmof{
	width:220px;
	height:170px;
	line-height:130%;
	margin:12px auto 0px;
	_margin:5px auto 0px;
	scrollbar-arrow-color: #541b27;
	scrollbar-face-color: #e6b3be;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ce677d;
	scrollbar-3dlight-color: #e6b3be;
	scrollbar-darkshadow-color: #541b27;
	scrollbar-track-color: #e6b3be;
	overflow:auto;
}

.btback{
	margin-left:10px;
	_margin-left:6px;
	padding-bottom:10px;
	float:left;
}

.btnext{
	margin-right:45px;
	_margin-right:20px;
	padding-bottom:10px;
	float:right;
}

ul.grasimglist{
	list-style:none;
	padding-top:5px;
	}

ul.grasimglist li{
	float:left;
	padding-left:4px;
	padding-right:4px;
	}

ul.grasimglist li a{
	display:block;
	width:65px;
	height:65px;
	border:1px solid #ffffff;
	}

ul.grasimglist li a:hover{
	border:1px dashed #f4005a;
	}